package com.ruoyi.common.third.cache;

public class NoCacheManagerException extends RuntimeException{
    private static final long serialVersionUID = -7369999214547220108L;

    public NoCacheManagerException() {
    }

    public NoCacheManagerException(String message) {
        super(message);
    }

    public NoCacheManagerException(String message, Throwable cause) {
        super(message, cause);
    }

    public NoCacheManagerException(Throwable cause) {
        super(cause);
    }
}
